/*整体的字体、间距、列表*/
body {font-family: Arial, Verdana, Helvetica, sans-serif, "宋体";margin:0px auto;font-size:12px;color: #333;background:#ffffff url(http://img.eol.cn/html/ky/2013yz/images/body_bg.jpg) repeat-x center top;}
form, img, p{margin: 0px auto;border:0px;}
ul, li,ol,dl,dt,dd{margin:0px auto;padding:0px;list-style:none;list-style-position:outside;}
a:link, a:visited {color: #333333;text-decoration: none;font-weight: normal;}
a:hover {color: #FF0000;text-decoration: underline;font-weight: normal;}

.left{float: left;}
.right{float: right;}
.clear{clear:both;}
.no_way{clear:both;display:block;overflow:hidden;height:0px;margin:0px;padding:0px;line-height:0; font-size:0;}
.dis{display: block}
.img_border{ border:1px solid #FBDFCE;}
.img_bor{border:1px solid #E4E4E4;}
.undis{display: none}
.blank5{clear:both; height:5px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
h1,h2,h3,h4,h5,h6{margin:0 auto; padding:0;}


.yel_12, a.yel_12:link, a.yel_12:visited {font-size: 12px;color: #ff6;}
.white_12, a.white_12:link, a.white_12:visited{color:#FFF;font-size: 12px;}
a.ship_12:link, a.ship_12:visited { text-decoration: none; background:url(http://img.eol.cn/html/ky/2013yz/images/btn_video.jpg) no-repeat right 3px;padding-right:18px;}
a.ship_12:active,a.ship_12:hover {text-decoration: underline;background:url(http://img.eol.cn/html/ky/2013yz/images/btn_video.jpg) no-repeat right 3px;padding-right:18px;}
.orange_12, a.orange_12:link, a.orange_12:visited {color:#CC3300;}
.bule_12, a.bule_12:link, a.bule_12:visited {color:#0066CC;}
.yellow_12, a.yellow_12:link, a.yellow_12:visited{color:#FFFFCC;font-size: 12px;}
.black_14{ font-size:14px;}



/*整体框架*/
.yanzhao_main{clear:both;margin:0px auto;width:960px;padding:0px; height:auto; overflow:hidden;}
.yanzhao_958{clear:both;margin:0px auto;width:958px;padding:0px; height:auto; overflow:hidden;}
.left_310{ width:310px; height:auto;overflow:hidden; padding:0;}
.middle_400{ width:400px; height:auto;overflow:hidden; margin-right:10px; margin-left:10px; padding:0;}
.right_230{ width:230px; height:auto; margin:0; padding:0; overflow:hidden;}
.line_108{ line-height:22px;}
.pad_10{ padding:0 10px;}




.top_i{ background:url(http://img.eol.cn/html/ky/2018yz/images/top_bg.jpg) no-repeat center top; width:100%; height:213px; margin:0 auto; padding:0; clear:both;}
.top_fl{ width:810px; height:auto; margin:0 auto; padding:110px 0 0 150px; overflow:hidden; background:none;}


/*志愿者*/
.top_zyz{ background:url(http://img.eol.cn/html/ky/2015yz/images/top_zyz.jpg) no-repeat center top; width:100%; height:213px; margin:0 auto; padding:0; clear:both;}
.zyz_left{ width:434px; height:auto; padding:8px; margin:0; overflow:hidden; background:#E3E3E3;}
.zyz_right{ width:498px; height:auto; overflow:hidden; padding:0; margin:0; border:1px solid #E3E3E3;}
.zyz_right h1{ font-size:20px; font-family:"黑体"; font-weight:normal; text-align:center; color:#CC3300;margin-top:12px; padding-bottom:5px;}
.zyz_right h1 a:link,.zyz_right h1 a:visited{ text-decoration:none;color:#CC3300;}
.zyz_right h1 a:hover{text-decoration: underline;color:#CC3300;}
.zyz_right ul{ margin:0 10px; line-height:24px; font-size:14px; font-family:"宋体";}
.zyz_q{ width:958px; height:auto; overflow:hidden; padding:0; clear:both; margin:0 auto; border:1px solid #FBDFCE;}
.zyz_q ul{ line-height:24px; font-size:14px; margin:10px 10px 0;}

/*分站*/
.top_fz{ background:url(http://img.eol.cn/html/ky/2014yz/images/top_xc.jpg) no-repeat center top; width:100%; height:213px; margin:0 auto; padding:0; clear:both;}
.top_wz{ color:#FFFFFF; padding:105px 0 0 430px; font-family:"黑体"; font-size:30px; font-weight: normal;}


/*导航*/
#yz_nav{background: url(http://img.eol.cn/html/ky/2013yz/images/nav_bg.jpg) no-repeat center top; width:100%; height: auto; padding:8px 0 0 0; overflow:hidden; margin:0 auto; line-height:24px;}
#yz_nav select{width:150px; margin:0 0 5px;}
#yz_gedi{background:url(../images/time_bg1.png) no-repeat; width:960px; height:70px; overflow:hidden; margin:0 auto; font-size:14px;}
#yz_gedi a:link,#yz_gedi a:visited{color:#930; font-size:12px;}
#yz_gedi strong{color:#c30;}

/*广告*/
.kaoyan_ad_475 img{width:475px;overflow:hidden;}/*半通栏*/
.kaoyan_ad_475 object{width:475px;overflow:hidden;}

.ad_230{ width:952px; height:auto; overflow:hidden; margin:0 auto; padding:7px 0px 7px 6px; clear:both;}
.ad_230 img{ float:left; margin-right:8px;}
.ad_230 object{ float:left; margin-right:8px;}

.kaoyan_120{ padding:0px 0 0 12px; margin:0;}
.kaoyan_120 ul{ margin:0;}
.kaoyan_120 li{ width:120px; margin-right:15px;float:left;}
.kaoyan_120 .mar_10{ margin-right:0px;}
.kaoyan_120 img{width:120px; height:40px; }
.kaoyan_120 object{ width:120px; height:40px;}





/*焦点图所在通栏*/
.pic_f{ padding:5px; background:#E3E3E3; margin:0; height:auto; overflow:hidden;}
.left_310 h1{ background:url(http://img.eol.cn/html/ky/2013yz/images/left_r.jpg) no-repeat center top; height:24px; padding:10px 0 0 30px; font-size:14px; font-family:"宋体"; color:#CC3300;}
.left_16{ padding:10px 16px 0; background:url(../images/left_rc.jpg) no-repeat center top; margin:0; overflow:hidden; height:63px;}
.left_308{ width:306px; height:auto; margin:0; padding:1px 1px 0; overflow:hidden;}
.left_308 h1{ background:url(http://img.eol.cn/html/ky/2013yz/images/left_g.jpg) no-repeat center top; height:20px; padding:7px 0 0 15px; color:#FFFFFF; font-family:"宋体";}
.left_308 i{ font-style:normal; float:right; padding-right:10px; font-weight:normal; display:inline; font-size:12px;}
.left_308 ul{ line-height:22px; margin:0 10px;}
.left_308 li{background: url(http://img.eol.cn/images/cer.net/jijiao/xiao/2011/dot_333.gif) no-repeat left 8px;padding-left:10px;}
.left_308 span{ float:right; padding-right:5px; text-align:right; display:inline;}
.left_rbg{ background:#FCE8DC;}

.left_310 h2{ background:url(http://img.eol.cn/html/ky/2013yz/images/fenz_l.jpg) no-repeat center top; height:47px; padding:35px 0 0 75px; font-size:14px; font-family:"宋体"; color:#CC3300;}
.left_310 h2 b{ color:#000000;}

.middle_400 h1{ font-size:20px; font-family:"黑体"; font-weight:normal; text-align:center; color:#CC3300;margin-top:12px; padding-bottom:5px;}
.middle_400 h1 a:link,.middle_400 h1 a:visited{ text-decoration:none;color:#CC3300;}
.middle_400 h1 a:hover{text-decoration: underline;color:#CC3300;}
.middle_400 i{ font-style:normal; color:#000000;}
.middle_400 i a:link,.middle_400 i a:visited{ text-decoration:none;color:#000;}
.middle_400 i a:hover{text-decoration: underline;color:#000;}
.middle_400 h2{ background:url(http://img.eol.cn/html/ky/2013yz/images/middle_xx.jpg) no-repeat center top; padding:9px 0 0 32px; color:#CC3300; font-size:14px; font-family:"宋体"; height:18px;}
.middle_400 span{ float:right; font-size:12px; font-weight:normal; display:inline;}
.middle_400 ul{ line-height:24px; font-size:14px; margin:0 15px;}
.middle_400 li{background: url(http://img.eol.cn/images/cer.net/jijiao/xiao/2011/dot_333.gif) no-repeat left 8px;padding-left:10px;}

.right_228{ width:228px; height:auto; overflow:hidden; margin:0; padding:0; border:1px solid #E4E4E4;}
.right_228 img{ float:left; width:85px; height:60px; margin-right:10px; margin-bottom:3px;}
.right_228 h1{ background:url(http://img.eol.cn/html/ky/2013yz/images/right_t.jpg) no-repeat 7px 5px; padding:7px  0 0 25px; height:20px; border-bottom:1px solid #E4E4E4; font-size:14px; font-family:"宋体"; font-weight:bold;}
.right_228 ul{ margin:0 7px 0 10px; line-height:22px;}
.right_228 li{ padding-left:10px; background:url(http://img.eol.cn/images/cer.net/jijiao/xiao/2011/dot_333.gif) no-repeat 2px 7px;}
.right_228 h2{ background:url(http://img.eol.cn/html/ky/2013yz/images/right_x.jpg) no-repeat center 6px; padding:7px 0 0 22px; font-size:12px; font-family:"宋体"; color:#CC3300;}
.right_228 h3{ background:url(http://img.eol.cn/html/ky/2013yz/images/right_k.jpg) no-repeat; width:65px;  margin-left:8px; color:#CC6600; float:left; font-weight:normal; padding:7px 0 0 0; text-align:center; font-size:12px; height:25px; display:inline;}
.right_228 h3 a:link,.right_228 h3 a:visited{ text-decoration:none;color:#CC6600; }
.right_228 h3 a:hover{text-decoration: underline;color:#CC6600; }

/*通栏*/
.anpai_960{ background:url(http://img.eol.cn/html/ky/2015yz/images/anpai_bg.jpg) no-repeat right top; height:45px;}
.anpai_960 img{ float:left;}
.anpai_960 span{ float:right; padding:16px 18px 0 0; color:#CC3300;}
.right_gd{ background: url(http://img.eol.cn/html/ky/2013yz/images/ri_g.jpg) no-repeat left top; color:#FFFFFF; font-size:14px; font-weight:bold; padding:10px 0 0 45px; height:24px;}

/*专区*/
.bg_956{width:942px; height:auto; background:#FDEDD5; margin:4px 2px 2px 2px; padding:10px 6px 10px 6px; overflow:hidden; }
.bg_956 h1{ background:url(http://img.eol.cn/html/ky/2013yz/images/tp_bg.jpg) no-repeat 8px 0px; font-family:"宋体"; font-size:14px; padding:5px 0 0 55px; color:#FFFFFF; height:20px;}
.bg_956 h1 a:link,.bg_956 h1 a:visited{ text-decoration:none;color:#fff; font-weight:bold;}
.bg_956 h1 a:hover{text-decoration: underline;color:#fff; font-weight:bold;}
.bg_956 dl{ margin:0 0px 0 6px;}
.bg_956 dl img{ margin-bottom:10px; border:1px solid #FBDFCE;}
.bg_956 dd{ width:142px; margin-right:11px; margin-left:3px;float:left; display:inline;}
.bg_956 dd a:link,.bg_956 dd a:visited{ text-decoration:none;color:#CC3300; }
.bg_956 dd a:hover{text-decoration: underline;color:#CC3300; }
.left_299{ width:295px;height:auto; padding:7px 5px 7px 7px; background:#FFFFFF; margin-right:10px; display:inline;}
.left_299 img{ float:left; margin-right:7px;}
.input_280{width:280px;height:20px;border:1px solid #ccc;color:#666;margin:0px;padding:3px 0px 0px 4px;}
.tex_850{width:850px;height:100px;border:1px solid #ccc;color:#666;margin:0px;padding:3px 0px 0px 4px;}

/*视频专访*/
.left_sp{ width:317px; height:auto; padding:15px 0 0 0; margin:0; overflow:hidden; background:url(http://img.eol.cn/html/ky/2013yz/images/left_sp.jpg) no-repeat center top;}
.left_285 { width:265px; height:auto; overflow:hidden; padding:0 10px; margin:0;color:#FFFFCC}
.left_285 img{ width:94px; height:94px; padding:5px; background:#FFFFFF; float:left; margin-right:10px;}
.white_x{ background:url(http://img.eol.cn/html/ky/2013yz/images/white_x.gif) no-repeat center top; height:1px; overflow:hidden; clear:both; margin:10px auto 0;}
.right_sp{ width:643px; height:auto; margin:0; padding:0; overflow:hidden;}
.right_bk{ width:627px; height:auto; margin:0; padding:0 0 0 15px; overflow:hidden; background:#FDEDD5; border-right:1px solid #FBDFCE; border-bottom:1px solid #FBDFCE;}
.right_bk img{ margin-bottom:10px;}
.right_bk ul{ margin:0;}
.right_bk li{ width:140px; float: left; margin-right:16px; display:inline;}
.right_bk li a:link,.right_bk li a:visited{ text-decoration:none;color:#CC3300; }
.right_bk li a:hover{text-decoration: underline;color:#CC3300; }

/*参会院校*/
.yx_top{ width:960px; height:46px; margin:0 auto; padding:0; overflow:hidden; clear:both; background:url(http://img.eol.cn/html/ky/2013yz/images/yuanxiao_bg.jpg) no-repeat center top;}
.yx_top h1{ padding:18px 0 0 365px; font-size:12px; font-weight:normal; font-family:"宋体";}
.yx_top span{ float:right; display:inline; padding:0px 18px 0 0; color:#CC3300;}
.yx_932{ width:932px; height:auto; margin:0 auto; padding:0; overflow:hidden;}
.yx_932 ul{ margin:0 0px 0 14px;}
.yx_932 li{ width:128px; float:left; margin-right:25px; display:inline;}
.yx_932 img{ margin-bottom:15px;}
.yx_932 h1{ background:url(http://img.eol.cn/html/ky/2013yz/images/hezuo_h.jpg) no-repeat left top; height:22px; padding:7px 0 0 25px; font-family:"宋体"; font-size:14px; color:#CC3300;}

/*切换*/
.tag_01_title{margin:0px auto; width:918px;height:27px;background: url(http://www.eol.cn/html/ky/2015yz/images/qiehuan_bg.jpg) no-repeat left top;font-weight: normal;overflow:hidden; font-size:14px; padding:0px 0 0 7px;}
.tag_01_title a:link,.tag_01_title a:visited{display:block;width:92px; height:21px;padding:6px 0 0 0px;float:left;cursor:pointer;text-align:center;text-decoration: none; font-size:14px; margin-right:10px; background:url(http://www.eol.cn/html/ky/2015yz/images/qiehuan_bg.jpg) no-repeat -109px top;font-weight: normal;}
.tag_01_title a.current:link,.tag_01_title a.current:visited{font-weight:bold;color:#CC3300; background:url(../images/qiehuan_bg.jpg) no-repeat -7px top;}
.tag_02_title{margin:0px auto; width:960px;height:25px;background: url(http://img.eol.cn/html/ky/2013yz/images/qiehuan_zyz.jpg) no-repeat left top;font-weight: normal;overflow:hidden; font-size:14px; padding:0px 0 0 0px; clear:both;}
.tag_02_title a:link,.tag_02_title a:visited{display:block;width:150px; height:20px;padding:5px 0 0 0px;float:left;cursor:pointer;text-align:center;text-decoration: none; font-size:14px; margin-right:10px; background:url(http://img.eol.cn/html/ky/2013yz/images/qiehuan_zyz.jpg) no-repeat -160px top;font-weight: normal;}
.tag_02_title a.current:link,.tag_02_title a.current:visited{font-weight:bold;color:#CC3300; background:url(http://img.eol.cn/html/ky/2013yz/images/qiehuan_zyz.jpg) no-repeat left top;}

/*历届*/
.lj_main{ width:958px; height:auto; background:#FDEDD5; margin:0 auto; padding:0; overflow:hidden;}
.lj_main ul{ margin:15px 0px 0 15px; font-size:14px;}
.lj_main li{ width:140px; float:left; margin-right:15px;}
.lj_main img{ border:1px solid #E4E4E4; margin-bottom:10px;}





.bottom_x{ width:960px; height:1px; background:#ccc; overflow:hidden; margin:0 auto;}